/* Asap */
@font-face {
    font-family: 'Asap';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/asap-v34-latin-300.woff2') format('woff2');
}
@font-face {
    font-family: 'Asap';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/asap-v34-latin-regular.woff2') format('woff2');
}
@font-face {
    font-family: 'Asap';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/asap-v34-latin-700.woff2') format('woff2');
}

/* Barlow Condensed */
@font-face {
    font-family: 'Barlow Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/barlow-condensed-v13-latin-regular.woff2') format('woff2');
}
@font-face {
    font-family: 'Barlow Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/barlow-condensed-v13-latin-700.woff2') format('woff2');
}
